/* ----- IMPORTED CSS FILES ----- */

@import url(../../css/reset.css);


/* ----- BASIC ELEMENTS ----- */

body {
    background-image: url(images/page_elements/body_background.gif);
    background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-stretch: condensed;
	color: #6C6C71;
}

table {
  background-color: transparent;
  margin: 1em 0 1em 0;
}

td, th {
	padding: 2px 10px 2px 0;
	text-align: left;
	line-height: 150%;
	vertical-align: top;
}

table td p, table th p {
    margin: 0;
}

a {
    color: #6C6C71;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #004B91;
}

p {
	line-height: 150%;
	margin: 0 0 1em 0;
}

strong {
    font-weight: bold;
}

.small {
	font-size: 13px;
}

.normal {
    font-size: 15px;
}

.large {
	font-size: 18px;
}

.extra-large {
    font-size: 26px;
}

.right {
	text-align: right;
}

.highlight {
	color: #F37021;
}

.center {
	text-align: center;
}

h1 {
	font-size: 25px;
	font-weight: normal;
	color: #004B91;
	margin: 0 0 1em 0;
	line-height: 150%;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	color: #004B91;
	margin: 0 0 1em 0;
	line-height: 150%;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	color: #004B91;
	line-height: 150%;
	margin: 0 0 1em 0;
	line-height: 150%;
}

h2 a {
    color: #004B91;
    text-decoration: none;
}

h2 a:hover {
    text-decoration: underline;
}

hr {
	/*width: 100%;*/
	height: 0px;
	border: 0px;
	border-top: 1px dotted #D6D6D6;
	text-align: left;
	margin: 1em 0 1em 0;
}

ul, ol {
	margin: 0 0 1em 0;
	padding: 0 0 0 22px;
}

ul li {
	list-style-type: square;
	line-height: 150%;
}

ol li {
	list-style-type: decimal;
	line-height: 150%;
}

#main object, #main embed, #main iframe {
    border: 1px solid #202020;
    background-color: transparent;
    margin: 0;
}


/* ----- FORM ELEMENTS ----- */

fieldset{
    padding: 20px;
    border: 1px solid #004B91;
    margin: 2em 0 2em 0;
}

legend {
    font-size: 15px;
    color: #004B91;
    font-weight: bold;
}

label {
    display: block;
    float: left;
    width: 120px;
	margin: 0;
	line-height: 150%;
}

.label_inline, .surveylist label {
    display: inline;
    float: none;
}

input[type="text"], input[type="password"], input[type="email"], select {
	width: 250px;
	margin: 0 0 1em 0;
	border: 1px solid #004B91;
	background-color: #F6F6F6;
	font-size: 15px;
	color: #6C6C71;
}

input[type="submit"], input[type="button"], input[type="reset"] {
	/*display: inline-block;*/
	width: auto;
	padding: 3px 20px 3px 20px;
	margin: 0 1em 1em 0;
	background-image: url(images/button_background.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #F37021;
	font-size: 15px;
	color: #FFFFFF;
	cursor: pointer;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	background-position: 0 -20px;
}

input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	background-position: 0 -20px;
	box-shadow: inset 1px 1px 1px 0px #333333;
}

input[type="radio"], input[type="checkbox"] {
	width: auto;
	margin: 0 1em 1em 0;
}

textarea {
	width: 500px;
	height: 100px;
	margin: 0 0 1em 0;
	border: 1px solid #004B91;
	background-color: #F6F6F6;
	font-size: 13px;
	color: #6C6C71;
}

.validation {
    font-size: 11px;
    line-height: 150%;
    color: #F37021;
}


/* ----- IMAGE ELEMENTS ----- */

img {
	border: 0;
}

img.border {
	border: 1px solid #202020;
	margin: 0 10px 10px 0;
}

img.no_margins {
	border: 0;
	margin: 0;
}

img.no_margins_border {
	border: 1px solid #202020;
	margin: 0;
}

img.left_align {
	margin: 0 1em 1em 0;
	float: left;
}

img.right_align {
	margin: 0 0 1em 1em;
	float: right;
}

img.left_align_border {
	margin: 0 1em 1em 0;
	float: left;
	border: 1px solid #202020;
}

img.right_align_border {
	margin: 0 0 1em 1em;
	float: right;
	border: 1px solid #202020;
}


/* ----- VARIABLE WIDTH ELEMENTS ----- */

/*
@media screen and (min-width: 1250px) {
	
	
}

@media screen and (max-width: 1249px) {
	
	
}
*/


/* ----- SPECIFIEKE LAYOUT IVC ----- */

div.details {
    margin: 0 0 1em 0;
    /*float: right;*/
}

div.details a {
	width: auto;
	padding: 3px 20px 3px 20px;
	background-image: url(images/button_background.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #F37021;
	font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;
	text-decoration: none;
}

div.details a:hover {
	background-position: 0 -20px;
}

div.details a:active {
	background-position: 0 -35px;
    -moz-box-shadow: inset 1px 1px 1px 0px #666666;
    -webkit-box-shadow: inset 1px 1px 1px 0px #666666;
	box-shadow: inset 1px 1px 1px 0px #666666;
}

table {
    border: 1px solid #6C6C71;
}

tr:nth-child(even) {
    background-color: #E9E9E9;
}

table tr td, table tr th {
    border: 1px solid #6C6C71;
    padding: 5px 10px 5px 10px;
}

table.nogrid {
    border: 0;
}

table.nogrid tr:nth-child(even) {
    background-color: transparent;
}

table.nogrid tr td, table.nogrid tr th {
    border: 0;
    padding: 5px 10px 5px 10px;
}

table.nogrid-full-width {
    border: 0;
	width: 100%;
}

table.nogrid-full-width tr:nth-child(even) {
    background-color: transparent;
}

table.nogrid-full-width tr td, table.nogrid-full-width tr th {
    border: 0;
    padding: 5px 10px 5px 10px;
	text-align: center;
}

table.nogrid tr td p, table.nogrid tr th p, table.nogrid-full-width tr td p, table.nogrid-full-width tr th p {
	margin: 0;
}

#downloads img {
    vertical-align: middle;
    margin: 0 1em 0 0;
}

#downloads a {
    text-decoration: none;
}


/* ----- PAGE CONTAINER ----- */

#container {
	position: relative;
	width: 1204px;
	margin: 0 auto 0 auto;
	padding: 0 2px 0 2px;
	overflow: hidden;
	background-image: url(images/page_elements/container_background.gif);
	background-repeat: no-repeat;
}

#container #mobilemenu {
	display: none;	
}


/* ----- LEFT COLUMN ----- */

#left {
    float: left;
    width: 310px;
    padding: 50px 10px 20px 0;
}

div.button a {
    display: block;
    width: 230px;
    height: 28px;
    background-color: #F37021;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    margin: 25px 0 25px 0;
    padding: 2px 10px 0 10px;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

div.button a:hover {
    color: #F37021;
    background-color: #004B91;
}

div.light_button a {
    display: block;
    width: 230px;
    height: 28px;
    background-color: #F7A06C;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    margin: 25px 0 25px 0;
    padding: 2px 10px 0 10px;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

div.light_button a:hover {
    color: #F37021;
    background-color: #004B91;
}

#testimonials {
    width: 224px;
    min-height: 254px;
    border: 3px solid #004B91;
    padding: 10px;
    margin: 2em 0 2em 0;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

#testimonials p {
    font-size: 13px;
}

#newsletter, #newsletterEN {
    /*float: right;
    width: 254px;*/
    width: 224px;
    min-height: 109px;
    border: 3px solid #004B91;
    padding: 10px;
    margin: 2em 0 1em 0;
}

#newsletter p, #newsletterEN p {
    font-size: 13px;
}

#newsletter label, #newsletterEN label {
    font-size: 13px;
    width: 120px;
}

#newsletter input[type="text"], #newsletterEN input[type="text"] {
    font-size: 13px;
    width: 200px;
}

#mobilenav h1 {
	display: none;	
}


/* ----- WEBSITE NAVIGATION ----- */

.leftnav {
    width: 250px;
    margin: 1em 0 2em 0;
}

.leftnav h2 {
    display: block;
    width: 230px;
    height: 28px;
    background-color: #004B91;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 0.5em 0;
    padding: 2px 10px 0 10px;
    line-height: 100%;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

.leftnav ul {
    margin: 0 0 1em 0;
    padding: 0 0 0 16px;
}

.leftnav ul li {
    list-style-image: url(images/nav_bullet.png);
}

.leftnav ul li a {
    font-size: 18px;
    font-weight: normal;
    color: #004B91;
    text-decoration: none;
}

.leftnav ul li a:hover {
    color: #F37021;
}

.leftnav ul li a.active {
    color: #F37021;
    font-weight: bold;
}

#navblocks {
    float: left;
    width: 522px;
    margin: 0 0 2em 0;
}

#navblocks ul {
    margin: 0;
    padding: 0;
}

#navblocks ul li {
    float: left;
    list-style-type: none;
    margin: 0 0 0 15px;
}

#navblocks ul li:first-child {
    margin: 0;
}

#navblocks ul li a {
    display: block;
    width: 164px;
    height: 135px;
    background-color: #004B91;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
}

#navblocks ul li a:hover, #navblocks ul li a.active {
    background-color: #F37021;
}

#navblocks ul li a img {
    border-bottom: 1px solid #FFFFFF;
    margin: 0 0 -3px 0;
}

#languages {
    position: absolute;
    z-index: 2;
    top: 5px;
    right: 10px;
    font-size: 11px;
    color: #FFFFFF;
}

#languages a {
    font-size: 11px;
    color: #FFFFFF;
}

#languages a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#newsblock {
    float: right;
    width: 317px;
    height: 119px;
    border: 3px solid #004B91;
    padding: 5px 10px 5px 10px;
    margin: 0 0 2em 15px;
}

#newsblock h3 {
    font-size: 13px;
    margin: 0 0 0.5em 0;
}

#newsblock p {
    font-size: 13px;
}


/* ----- MAIN CONTENT ----- */

#main {
    float: left;
    width: 880px;
    padding: 22px 0 20px 0;
}

article.main-content {
    margin: 0 0 2em 0;
    overflow: hidden;
    clear: both;
}

article.main-content aside {
    float: right;
    /*vertical-align: top;*/
    width: 313px;
    padding: 15px;
    margin: 2em 0 50px 15px;
    background-color: #BFE1FF;
    color: #004B91;
}

article.main-content aside h3 {
    margin: 0;
}

article.main-content aside a {
    color: #004B91;
}

article.main-content aside a:hover {
    color: #F37021;   
}

article.main-content aside input[type="button"] {
    /*float: right;*/
    padding: 5px 20px 5px 20px;
    margin: 0 0 1em 0;
    font-weight: bold;
}

article.main-content aside div.register {
    margin: 0 0 1em 0;
}

article.main-content aside div.register a {
	width: auto;
	padding: 3px 20px 3px 20px;
	background-image: url(images/button_background.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #F37021;
	font-size: 15px;
	color: #FFFFFF;
	cursor: pointer;
	text-decoration: none;
}

article.main-content aside div.register a:hover {
	background-position: 0 -20px;
}

article.main-content aside div.register a:active {
	background-position: 0 -35px;
    -moz-box-shadow: inset 1px 1px 1px 0px #666666;
    -webkit-box-shadow: inset 1px 1px 1px 0px #666666;
	box-shadow: inset 1px 1px 1px 0px #666666;
}


/* ----- CALENDAR ITEMS ----- */

#priceblock {
    width: 550px;
}

#subscribe {
    width: 550px;
}

div.date {
    float: left;
    width: 55px;
    height: 75px;
    margin: 0 1em 0 0;
    border: 1px solid #6C6C71;
    text-align: center;
    line-height: 150%;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

div.date a {
    font-weight: normal;
    text-decoration: none;
    display: block;
    width: 55px;
    height: 75px;
}

div.highlight {
    border: 2px solid #F37021;
}

div.highlight a {
    color: #F37021;
}


/* ----- HOMEPAGE ITEMS ----- */

#slideshow {
    width: 880px;
    height: 220px;
    margin: 0 0 1em 0;
}

#slideshow ul {
    margin: 0;
    padding: 0;
}

#slideshow ul li {
    list-style-type: none;
}

#homepage_navblocks {
    float: left;
    width: 880px;
    margin: 0 0 1em 0;
}

#homepage_navblocks ul {
    margin: 0;
    padding: 0;
}

#homepage_navblocks ul li {
    float: left;
    list-style-type: none;
    margin: 0 0 0 20px;
}

#homepage_navblocks ul li:first-child {
    margin: 0;
}

#homepage_navblocks ul li a {
    display: block;
    width: 280px;
    height: 210px;
    background-color: #004B91;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
}

#homepage_navblocks ul li a:hover, #homepage_navblocks ul li a.active {
    background-color: #F37021;
}

#homepage_navblocks ul li a img {
    border-bottom: 1px solid #FFFFFF;
}

#upcoming {
    float: left;
    position: relative;
    width: 580px;
    margin: 0 0 1em 0;
}

#upcoming header h2 {
    display: block;
    width: 450px;
    height: 50px;
    padding: 0 10px 0 10px;
    background-color: #004B91;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
}

#upcoming header a {
    display: block;
    position: absolute;
    right: 0;
    top: 45px;
    width: 240px;
    height: 23px;
    padding: 2px 10px 0 10px;
    background-color: #F37021;
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}

#upcoming header a:hover {
    color: #004B91;
}

#upcoming article {
    padding: 0 0 0 15px;
    margin: 0 0 1em 0;
    background-image: url(images/article_bullet.png);
    background-repeat: no-repeat;
    background-position: 0 9px;
}

#upcoming article h3 {
    color: #6C6C71;
    font-size: 18px;
    margin: 0;
}

#upcoming article p {
    margin: 0;
}

#homepage_newsblock {
    float: right;
    width: 254px;
    height: auto;
    border: 3px solid #004B91;
    padding: 10px;
    margin: 0 0 1em 0;
}

#homepage_newsblock p {
    font-size: 13px;
}

#homepage_testimonials {
    float: right;
    width: 254px;
    /*width: 224px;*/
    min-height: 254px;
    border: 3px solid #004B91;
    padding: 10px;
    margin: 0 0 2em 0;
    -moz-box-shadow: 3px 3px 3px #DDDDDD;
    -webkit-box-shadow: 3px 3px 3px #DDDDDD;
    box-shadow: 3px 3px 3px #DDDDDD;
}

#homepage_testimonials p {
    font-size: 13px;
}

#login {
    float: right;
    width: 260px;
    height: 180px;
    padding: 10px;
    background-color: #BFE1FF;
    color: #FFFFFF;
}

#login h2 {
    font-size: 25px;
    color: #FFFFFF;
    line-height: 100%;
}

#login input[type="text"], #login input[type="password"], #login input[type="email"] {
    width: 120px;
}

#login input[type="submit"], #login input[type="submit"], #login input[type="submit"] {
    width: 120px;
    padding: 0;
    margin: 0 0 1em 120px;
}

#login p {
    margin: 0;
    font-size: 11px;
}

#login a {
    color: #FFFFFF;
}

#login a:hover {
    color: #004B91;
}


/* ----- WEBSITE FOOTER ----- */

#footer {
    width: 100%;
    background-image: url(images/page_elements/footer_background.png);
    background-repeat: repeat-x;
    min-height: 100px;
    margin: 0 0 20px 0;
}

#footer h3 {
    color: #FFFFFF;
    font-weight: normal;
}

#footer p {
    font-size: 13px;
}

#footer footer {
    width: 1200px;
    margin: 0 auto 0 auto;
}

#development {
    width: 300px;
    float: right;
    text-align: right;
    color: #FFFFFF;
}

#development a {
    color: #FFFFFF;
    text-decoration: none;
}

#development a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#logos {
    width: 600px;
    float: right;
    clear: right;
    text-align: right;
}

#logos img {
    margin: 0 0 0 20px;
    vertical-align: middle;
}


/* ----- JQUERY FANCYBOX ----- */

.overlay-wrapper {
    display: none;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('images/jquery/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 10px 15px 10px 15px;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0;
    background: #FFFFFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: 7px;
	right: -3px;
	width: 30px;
	height: 30px;
	background: transparent url('images/jquery/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('images/jquery/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/jquery/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('images/jquery/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/jquery/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('images/jquery/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('images/jquery/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('images/jquery/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('images/jquery/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('images/jquery/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('images/jquery/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }




@media screen and (max-width: 1250px) {
	
    #container {
	    width: 960px;	
	    padding: 0;
    }

    #slideshow {
	    width: 640px;
	    height: auto;
    }

    #slideshow ul li img {
	    width: 640px;
	    height: auto;
    }

    #main {
	    width: 640px;	
    }

    #homepage_navblocks {
	    width: 640px;	
    }

    #footer footer {
	    width: 960px;	
    }

    #homepage_newsblock {
	    float: left;
	    margin-left: 15px;
        min-height: 254px;
    }

    #homepage_testimonials {
	    float: left;
	    margin-left: 20px;
    }

    #homepage_navblocks ul li a {
	    width: 200px;
	    height: 155px;
    }

    #upcoming header h2 {
	    width: 640px;
    }

    #newsblock {
	    float: left;
	    margin-left: 0;
    }

    #main h1 {
	    width: 100%;
	    float: left;
    }

    #main article.main-content h1 {
	    float: none;	
    }

    #main p.small {
	    width: 100%;
	    float: left;
    }

}

@media screen and (max-width: 980px) {
	
    #container {
	    width: 100%;
	    background: none;
    }

    #slideshow {
	    display: none;	
    }

    #main {
	    width: 100%;	
    }

    #left {
	    width: 100%;
    }

    #left a img {
	    margin: 0 auto;
	    display: block;
    }

    #mobilenav {
	    width: 320px;
        box-shadow: rgba(0,0,0,0.4) 5px 5px 10px 0;
	    min-height: 100vh;
	    height: auto;
	    overflow: hidden;
	    margin-top: -171px;
	    position: fixed;
	    background-color: #F9F9F9;
	    padding-bottom: 10px;
	    z-index: 9999999999;
	    display: none;
    }

    #mobilenav h1 {
	    display: block;
        color: #6C6C71;
        width: 30px;
        height: 30px;
        text-align: center;
        font-size: 23px;
        text-decoration: none;
        font-weight: 300;
    }

    #mobilenav h1:hover {
	    cursor: pointer;
	    text-decoration: none;
    }

    .leftnav {
	    width: 100%;	
    }

    .leftnav h2 {
	    width: 100%;	
    }

    .leftnav ul {
	    margin: 0 0 1em 1em;
	    overflow: hidden;
	    height: 0;
    }

    div.button a {
	    width: 100%;	
    }

    div.light_button a {
	    width: 100%;	
    }

    #footer footer {
	    width: 100%;	
    }

    div.light_button a {
	    box-shadow: none;	
    }

    div.button a {
	    box-shadow: none;	
    }

    .leftnav h2 {
	    box-shadow: none;
	    background-image:url(images/nav_bullet1.png);
	    background-repeat: no-repeat;
	    background-position: 130px 10px;
    }

    .leftnav h2:hover {
	    cursor: pointer;	
    }

    #testimonials {
	    position: absolute;
	    top: 550px;
	    margin: 0 auto;
	    float: none;
	    display: none;
    }

    #newsletter {
	    position: absolute;
	    top: 550px;
	    margin: 0 auto;
	    float: none;
	    display: none;
    }

    #slideshow .bx-wrapper {
	    width: 100%;	
    }

    #slideshow .bx-window {
	    width: 100%;
	    height: auto;
    }

    #slideshow ul li img {
	    width: 100%;
	    height: auto;
	    display: block;
    }

    #container #mobilemenu {
	    display: block;
	    width: 40px;
	    height: 140px;
	    background-color: #f37021;
	    position: fixed;
	    top: 20px;
	    z-index: 9999999999;
    }

    #container #mobilemenu:hover {
	    cursor: pointer;	
    }

    #container #mobilemenu p {
	    -ms-transform: rotate(-90deg);
	    -webkit-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	    font-size: 23px;
	    position: absolute;
	    top: 65px;
	    left: -5px;
	    color: white;
    }

    #nav-toggle span { 
	    position: absolute;
	    left: 7px;
	    top: 10px;
	    z-index: 999;
	    width: 35px;
	    height: 1px;
	    cursor: pointer;
    }

    #nav-toggle section {
        width: 35px;
        height: 27px;
        position: absolute;
        left: 0px;
	    top: 0px;
	    z-index: 999;
	    cursor: pointer;
    }

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  	    cursor: pointer;
  	    border-radius: 1px;
  	    height: 1.2px;
	    width: 25px;
	    background-color: white;
  	    position: absolute;
	    display: block;
  	    content: '';
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -o-transition: all 0.2s ease-out;
	    transition: all 0.2s ease-out;
    }

    #nav-toggle span:before {
	    top: 20px;
    }

    #nav-toggle span:after {
	    top: 10px; 
    }

    #nav-toggle.active span {
  	    background-color: transparent;
    }

    #nav-toggle.active span:before, #nav-toggle.active span:after {
  	    top: 11px;
	    background: #edef91;
    }

    #nav-toggle.active span:before {
  	    -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-toggle.active span:after {
  	    -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);  
    }

    #homepage_navblocks {
	    margin: 0 auto;
	    float: none;
	    width: 320px;
        display: none;
    }

    #homepage_navblocks ul li {
	    margin: 0;
    }

    #homepage_navblocks ul li:nth-child(2) {
	    margin-top: 15px;	
    }

    #homepage_navblocks ul li:nth-child(3) {
	    margin-top: 15px;	
    }

    #homepage_navblocks ul li a {
	    width: 310px;
	    height: 35px;
    }

    #homepage_navblocks ul li a img {
        display: none;
    }

    #upcoming {
	    width: 100%;
	    margin-top: 15px;
    }

    #upcoming article {
	    background: none;
	    width: 90%;
	    margin: 0 auto;
	    padding: 0;
    }

    #upcoming header h2 {
	    width: 100%;
    }

    #navblocks {
	    margin: 0 auto;
	    float: none;
	    display: none;
    }

    #newsblock {
	    float: none;
	    margin: 0 auto;
	    clear: both;
	    position: relative;
	    top: 65px;
    }

    #homepage_newsblock, #homepage_testimonials {
        float: none;
        margin: 30px auto 30px auto;
        clear: both;
        position: relative;
    }

    article.main-content {
	    margin: 150px 0 2em 0;
	    padding-left: 15px;
	    padding-right: 15px;
    }

    #main h1 {
	    width: 100%;
	    float: left;
	    margin-top: 150px;
	    padding-left: 15px;
    }

    #main article.main-content h1 {
	    padding-left: 0;	
    }

    #main p.small {
	    margin-top: 150px;
	    padding-left: 15px;
    }

    #main article.main-content p.small {
	    margin-top: 15px;
	    padding-left: 0;
    }

    #upcoming p.small {
	    margin-top: 0;	
    }

    #footer h3 {
	    padding-left: 15px;	
    }

    #footer p {
	    padding-left: 15px;	
    }

    #development {
	    padding-right: 15px;	
    }

    #logos {
	    width: 350px;
	    padding-right: 15px;
    }

}

@media screen and (max-width: 768px) {

    #homepage_navblocks {
	    width: 320px;	
    }

    #homepage_navblocks ul li {
	    margin: 0;	
    }

    #homepage_navblocks ul li:nth-child(2) {
	    margin-top: 15px;	
    }

    #upcoming header a {
	    top: 45px;	
    }

    article.main-content aside {
	    float: none;
	    margin: 0 auto;
    }

    article.main-content h1 {
	    margin-top: 45px;	
    }

    #subscribe {
	    width: 300px;	
    }

    #subscribe textarea {
	    width: 250px;	
    }

}

@media screen and (max-width: 700px) {

    #footer h3 {
	    display: none;	
    }

    #logos {
	    width: 350px;
	    float: none;
	    margin: 0 auto;
	    text-align: left;
	    margin-top: 15px;
	    padding: 0;
    }

    #footer p {
	    margin: 0 auto;	
	    display: block;
	    width: 300px;
	    margin-top: 15px;
    }

    #development {
	    float: none;
	    margin: 0 auto;
	    text-align: left;
	    width: 310px;
    }

}

@media screen and (max-width: 675px) {
	
    #main iframe {
	    width: 100%;
	    height: 200px;
    }

}

@media screen and (max-width: 597px) {

    #homepage_newsblock {
	    margin: 0 auto;	
	    float: none;
	    clear: both;
    }

    #homepage_newsletter {
	    margin: 0 auto;
	    float: none;
	    margin-top: 15px;
    }

    #upcoming article {
	    margin: 1em 1em 5em;
    }

}

@media screen and (max-width: 550px) {

    textarea {
	    width: 250px;	
    }

}

@media screen and (max-width: 520px) {

    #navblocks {
	    width: 164px;	
    }

    #navblocks ul li {
	    margin: 0 auto;
	    margin-top: 15px;
    }

    table, thead, tbody, th, td, tr { 
	    display: block; 
    }

	
	
    td { 
	    border: none;
	    position: relative;
	    padding-left: 50%; 
    }
	
    td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%; 
	    padding-right: 10px; 
	    white-space: nowrap;
    }

    article.main-content table td p {
	    width: auto;	
    }

    #main h1 {
	    margin-top: 100px;
    }

    #main article.main-content h1 {
	    margin-top: 40px;
	    margin-left: 0px;
    }

}


@media screen and (max-width: 430px) {

    #left a img {
	    width: 210px;
	    height: auto;
    }

    #mobilenav {
	    margin-top: -139px;	
    }

    article.main-content a img {
	    float: none;
	    margin: 0;
    }

}

@media screen and (max-width: 367px) {

    #logos {
	    width: 190px;
    }

    article.main-content aside {
	    padding: 0px;
    }

    article.main-content p {
	    width: 280px;	
    }

    article.main-content ul li {
	    width: 260px;	
    }

    #newsblock {
	    width: 250px;	
    }

    #subscribe {
	    width: 200px;	
    }

    #subscribe textarea {
	    width: 150px;	
    }

    #subscribe input[type="text"], #subscribe input[type="password"], #subscribe input[type="email"], #subscribe select {
	    width: 150px;	
    }

}

@media screen and (max-width: 350px) {

    #homepage_navblocks {
	    width: 100%;	
    }

    #homepage_navblocks ul li a {
	    width: 100%;
	    height: auto;
	    padding-bottom: 5px;
    }

    #upcoming header h2 {
	    margin-left: 0;
	    padding-left: 0;
    }

}


/* ----- END STYLESHEET ----- */




